*{
	margin: 0;
}
html,body{
	background: #FFF1F8;
	font-size: 14px;
	height: 100%;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS P Gothic", sans-serif;
	color: #030;
	line-height: 21px;
}
img{
	border: none;
}
img.border{
	margin-right: 2px;
	margin-left: 8px;
}

#header{
	width: 100%;
	position: relative;
	text-align: center;
	background: url('img/header_back.png') top center repeat-x;
}
#frame{
	background: url('img/frame.png') repeat-y;
	position: relative;
	margin: 0 auto;
	width: 800px;
	height: auto;
	padding: 11px 32px 0 32px;
}
#sign{
	background: url('img/sign.png') right bottom no-repeat;
}
#footer{
	border-width: 1px 0 0 0;
	text-align: center;
	font-size: 9px;
	margin: 26px -32px 0 -32px;
}

div.border{
	border: #FFB5C4 solid;
	border-width: 0 6px;
	padding: 11px 16px 0 16px;
	background: #FFFED6;
}

#text{
	position: relative;
	margin-top: -483px;
	visibility: hidden;
	z-index: 9999;
}
#text div.border{
	border: #FF809F solid;
	border-width: 0 6px;
	padding: 5px 16px;
	background: #FFFEC2;
}

h2{
	margin: 21px -16px;
	height: 42px;
	background: #439502;
}
h3{
	font-size: 21px;
	line-height: 21px;
	margin-bottom: 21px;
}

div.border hr{
	height: 15px;
	background: #FFFED6;
	border: dotted #FFB5C4;
	border-width: 6px 0 0 0;
	margin-top: 21px;
}

p{
	margin-bottom: 21px;
}
p.order{
	text-align: center;
}
p.question{
	background: url('img/q.png') top left no-repeat;
	padding: 0 0 0 79px;
	min-height: 63px;
	margin: 0;
	font-weight: bold;
}
p.answer{
	background: url('img/a.png') top left no-repeat;
	padding: 0 0 0 79px;
	min-height: 63px;
	margin: 0;
	font-weight: bold;
}
div.triple p{
	width: 400px;
}
strong{
	color: #000;
}
span.red{
	color: #FF5B74;
	font-weight: bold;
}
span.blue{
	color: #00e;
	font-weight: bold;
}
span.bg{
	color: #e00;
	font-weight: bold;
	background: url('img/span_bg.png') repeat-x;
	margin-bottom: -5px;
}
table.tokutei{
	width: 800px;
	font-size: 14px;
}
td.tokutei{
	width: 180px;
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}
td.tokutei2{
	width: 620px;
	padding-bottom: 21px;
}

table.form{
	width: 770px;
	height: 243px;
	margin: -6px;
	background: url('img/list_back.png') left 13px no-repeat;
}
table.form td{
	text-align: right;
}
table.form td.submit{
	width: 200px;
}
input{
	margin-top: 8px;
	height: 14px;
	width: 408px;
}
input.submit{
	width: 200px;
	height: 43px;
	display: block;
	text-indent: -9999px;
	border: none;
	background: url('img/submit.png');
	cursor: pointer;
	margin-bottom: 2px;
}
